{% extends 'email/base_mail.html' %}

{% block subject %}Réinitialisation du mot de passe sur medialamouette.fr{% endblock %}

{% block title %}
    Réinitialisation du mot de passe sur medialamouette.fr
{% endblock %}

{% block content %}
    <p>Bonjour,</p>
    <p>Tu as demandé à réinitialiser le mot de passe pour ton compte {{ user.get_username }} sur medialamouette.</p>
    <p>Pour cela, clique sur le lien ci-dessous :</p>

    <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
        <tbody>
        <tr>
            <td align="left">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td><a href="{{ protocol }}://{{ domain }}{% url 'password_reset_confirm' uidb64=uid token=token %}"
                               target="_blank">Réinitialiser le mot de passe</a></td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>

    <p>Si tu souhaites nous contacter, nous sommes à ta disposition à l'adresse
        <a href="mailto:{{ CONTACT_EMAIL }}?Subject=Réinitialisation de mot de passe">{{ CONTACT_EMAIL }}</a>.
    </p>

    <p>A bientôt !</p>
    <p>Le bureau</p>
{% endblock %}